﻿@import url(http://fonts.googleapis.com/css?family=Share);
[hidden] {
display:none;
}

body {
line-height:1.231;
position:relative;
width:100%;
font-family:'Share', helvetica, arial, sans-serif;
font-size:15px;
color:#313131;
font-weight:400;
overflow:hidden;
margin:0;
}

body,button,input,select,textarea {
font-family:sans-serif;
color:#222;
}

html {
background:#1b6e76;
width:100%;
}

bigfatblob {
width:500px;
margin-right: 200px;
}

me,work,skills,school {
overlay:hidden;
}

h1,h2,h3,h4 {
text-shadow:0 0 0 #fff;
font-family:'Share', 'Times New Roman';
}

h1 {
margin-top:0;
margin-bottom:2px;
font-size:28px;
font-weight:700;
}

h4 {
font-size:15px;
letter-spacing:1px;
margin:4px 0 0;
}

h5 {
font-size:12px;
margin-top:10px;
}

blockquote {
line-height:1.4em;
color:#6e6e6e;
font-style:italic;
margin:.8em 20px;
}

#container {
position:relative;
width:300px;
min-height:360px;
background:#f9f7f5;
border:1px solid #fff;
-webkit-box-shadow:0 0 8px 0 rgba(10, 0, 0, 0.25);
-moz-box-shadow:0 0 8px 0 rgba(10, 0, 0, 0.25);
box-shadow:0 0 8px 0 rgba(10, 0, 0, 0.25);
margin:80px auto;
padding:65px 40px;
}

#lineIntersect {
width:300px; 
height:360px;
position:relative;
min-height:395px;
background:#f9f7f5;
border:1px solid #fff;
-webkit-box-shadow:0 0 8px 0 rgba(10, 0, 0, 0.25);
-moz-box-shadow:0 0 8px 0 rgba(10, 0, 0, 0.25);
box-shadow:0 0 8px 0 rgba(10, 0, 0, 0.25);
margin:80px auto;
padding:65px 40px;
padding-top:30px;
}

#top {
position:relative;
text-align:center;
margin-bottom:20px;
margin-top:-30px;
}

#right {
position:relative;
width:400px;
margin-left:250px;
}

#left {
float:left;
margin-top:0;
margin-left:0;
}

#footer {
margin-bottom:14px;
text-align:center;
position:absolute;
left:0;
bottom:0;
height:120px;
width:380px;
}

.hiddenDiv {
display:none;
color:#fff;
font-size:small;
border:#030 1px solid;
background-color:#1b6e76;
width:330px;
overlay:hidden;
padding:5px;
}

img {
border:1px #000 solid;
}

a:link,a {
text-decoration:none;
color:#ff8105;
}

::selection,::-moz-selection {
background:#ff8105;
}

a:visited,a:hover,a.subtitle:hover {
color:#ff8105;
}

p,p1,p2,p3,p4 {
line-height:1.3em;
}